section {
    border-top: 2px solid #000;
    background-color: #eee;
}

section .inner {
    max-width: 1200px;
    margin-inline: auto;
    padding-top: 60px;
    padding-bottom: 100px;
    position: relative;
}

section .inner::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 140px;
    height: 7px;
    background: linear-gradient(90deg, #1EAA39 0%, #1EAA39 33.3%, #08287E 33.3%, #08287E 66.6%, #36BDEF 66.6%, #36BDEF 100%)
}

section h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 34px;
    letter-spacing: 1px;
}

section h3:not(:first-of-type) {
    margin-top: 50px;
}

.area_qa {
    margin-top: 30px;
}

.showHideArea+.showHideArea {
    margin-top: 10px;
}

.area_qa .tp_question {
    cursor: pointer;
    position: relative;
}

.tp_question_icon {
    width: 52px;
    object-fit: contain;
}

.area_qa .tp_question_inner {
    background: url(../../examination/job-return/images/icon_plus.png) no-repeat 95% 50%;
    background-color: #fff;
    color: #000;
    padding: 37px 108px 37px 53px;
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: 34px;
    letter-spacing: 0.9px;
    display: flex;
    gap: 36px;
    align-items: center;
}

.area_qa .tp_question_op .tp_question_inner {
    background: url(../../examination/job-return/images/icon_minus.png) no-repeat 95% 50%;
    background-color: #fff;
}

.area_qa .tp_question_op .tp_question_inner::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 91%;
    height: 3px;
    background-color: #eee;
}

.area_qa .tp_answer_inner {
    padding: 15px;
    padding: 37px 63px 37px 53px;
    background-color: #fff;
    display: flex;
    gap: 36px;
    align-items: flex-start;
}

.area_qa .tp_answer_inner p {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0.9px;
}

.area_qa .tp_answer_inner .link {
    background-color:#fff;
    color:#000;
    margin-top: 17px;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px; 
    letter-spacing: 0.8px;
    text-decoration: underline;
    display: inline-block;
}


@media (max-width: 768px) {
    section .inner {
        max-width: 335px;
        margin-inline: auto;
        padding-top: 47px;
        padding-bottom: 60px;
        position: relative;
    }

    section .inner::after {
        width: 90px;
        height: 6px;
        background: linear-gradient(90deg, #1EAA39 0%, #1EAA39 33.3%, #08287E 33.3%, #08287E 66.6%, #36BDEF 66.6%, #36BDEF 100%)
    }

    section .inner h2 {
        font-size: 24px;
        letter-spacing: 1.2px;
    }

    section h3 {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.8px;
    }

    section h3:not(:first-of-type) {
        margin-top: 40px;
    }

    .area_qa {
        margin-bottom: 30px;
    }

    .showHideArea+.showHideArea {
        margin-top: 20px;
    }

    .tp_question_icon {
        width: 18px;
        padding-top: 4px;
    }

    .area_qa .tp_question_inner {
        background-size: 20px;
        background-color: #fff;
        color: #000;
        padding: 13px 38px 13px 15px;
        font-size: 12px;
        font-style: normal;
        font-weight: 900;
        line-height: 20px;
        letter-spacing: 0.6px;
        gap: 14px;
        align-items:flex-start;
    }

    .area_qa .tp_question_op .tp_question_inner {
        background-color: #fff;
        background-size: 20px;
    }

    .area_qa .tp_question_op .tp_question_inner::after {
        width: 88%;
        height: 2px;
    }

    .area_qa .tp_answer_inner {
        padding: 13px 17px 24px 15px;
        gap: 14px;
    }

    .area_qa .tp_answer_inner p {
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 22px;
        letter-spacing: 0.6px;
    }

    .area_qa .tp_answer_inner .link {
        margin-top: 14px;
        font-size: 14px;
        line-height: 22px; 
        letter-spacing: 0.6px;
    }
}